This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307687 - kdissert: FTBFS in rawhide
kdissert: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdissert (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:42 EST by Fedora Release Engineering
Modified: 2016-02-20 00:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 00:25:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (40.37 KB, text/plain)
2016-02-13 16:42 EST, Fedora Release Engineering
no flags Details
root.log (107.24 KB, text/plain)
2016-02-13 16:42 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 16:42 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:42:44 EST
Your package kdissert failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12827492

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:42:46 EST
Created attachment 1125125 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:42:47 EST
Created attachment 1125126 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:42:49 EST
Created attachment 1125127 [details]
state.log
Comment 4 Rex Dieter 2016-02-20 00:25:00 EST
%changelog
* Fri Feb 19 2016 Rex Dieter <rdieter@fedoraproject.org> 1.0.7-19
- kdissert: FTBFS in rawhide (#1307687)

Note You need to log in before you can comment on or make changes to this bug.